<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Scuderia Ferrari">
        <FuelUsage average="3.8393886"/>
        <FastestLap type="NORMAL" sector1="40.402077" sector2="47.29792" sector3="19.950005" lap="107.65"/>
        <FastestLap type="HOTLAP" sector1="39.169807" sector2="47.449997" sector3="20.027985" lap="106.64779"/>
    </VehicleData>
</CachedData>
